defmodule BerrypodWeb.PageControllerTest do
  use BerrypodWeb.ConnCase, async: false

  import Berrypod.AccountsFixtures

  setup do
    user_fixture()
    {:ok, _} = Berrypod.Settings.set_site_live(true)
    :ok
  end

  test "GET / renders the shop home page", %{conn: conn} do
    conn = get(conn, ~p"/")
    assert html_response(conn, 200) =~ "Your headline goes here"
  end
end
